### Constructor

# EvinceView JobLoadGFile new

#### Declaration [src]

    EvJob*
    ev_job_load_gfile_new (
      GFile* gfile,
      EvDocumentLoadFlags flags
    )

#### Description

No description available.

#### Parameters

`gfile`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`flags`

  Type: `EvDocumentLoadFlags`

  No description available.

#### Return value

Type: `EvJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.